Hi

I need apache 2.2 in 32 bit running on 64 bit SUSE11, for that I have to build apache but when i try to build Apache using:
(I require that SSL should be installed)
./configure CFLAGS=-m32 CXXFLAGS=-m32 FFLAGS=m32 FCFLAGS=-m32 --prefix /home/juser/apachen --enable-ssl --with-ssl=/usr/local/ssl/ --enable-proxy

I get following error :

checking for openssl/ssl.h... yes
OK
forcing SSL_LIBS to "-lssl -lcrypto -ldl "
adding "-lssl" to LIBS
adding "-lcrypto" to LIBS
adding "-ldl" to LIBS
checking openssl/engine.h usability... yes
checking openssl/engine.h presence... yes
checking for openssl/engine.h... yes
checking for SSLeay_version... no
checking for SSL_CTX_new... no
checking for ENGINE_init... no
checking for ENGINE_load_builtin_engines... no
checking for SSL_set_cert_store... no
configure: error: ... Error, SSL/TLS libraries were missing or unusable


While I have openssl installed in my system:
PLease help me out !!



Or the other option is that I have precompiled 64 bit apache running, can i run this in 32 bit mode.

Thanks